Search documentation of polar_express

# PolarExpress.Schemas.BenefitGrantMetadata (polar_express v0.1.5)

Copy Markdown View Source

BenefitGrantMetadata

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.BenefitGrantMetadata{
      benefit_grant_id: String.t() | nil,
      benefit_id: String.t() | nil,
      benefit_type: PolarExpress.Schemas.BenefitType.t() | nil,
      member_id: String.t() | nil
    }

- `benefit_grant_id`
- `benefit_id`
- `benefit_type`
- `member_id`

## Functions

# schema_name()